body#body {

	min-width:300px;

}



.switcher {

	display: none;

}



@media only screen and (min-width: 995px) and (max-width: 1200px) {



	body .container-12 .no-alpha-omega {

		margin-left: 10px;

		margin-right: 10px;

	}



	.block-services .views-row {

	   	padding-left: 20px;

	   	padding-right: 20px;


	}



	.flex-caption {

		left: 330px;

	}



	.flex-direction-nav a.flex-prev, .flexslider:hover .flex-prev {

		left: 797px;

	}



	.flex-direction-nav a.flex-next, .flexslider:hover .flex-next {

		left: 839px;

	}

	

}



@media only screen and (max-width: 995px) {



	.rt-2 {

		float: none;

		margin-bottom: 20px;

	}



	.slider-wide {

		width: 1000px;

		margin-left: -500px;

	}



	.block-services .content {

		margin-top: -100px;

	}





	.block-latest-news .views-row {

		padding-right: 17px;

	}



}



@media only screen and (min-width: 768px) and (max-width: 995px) {



	#comment-form .form-text,

	#user-login .form-text,

	#contact-site-form input.form-text,

	.search-form .form-text {

		width:200px;

	}



	body#body {

		min-width:768px;

	}



	.page-blog .field-name-field-blog-image {

		width: 250px;

	}

	article .field-items {

		margin-bottom: 0;

	}



	body .container-12 .no-alpha-omega {

		margin-left: 10px;

		margin-right: 10px;

	}



	.switcher {

		display: inline-block;

	}



	.block-services .views-row {

	   	padding-left: 20px;

	   	padding-right: 20px;

	}



	.button-4 {

		padding-top: 20px;

	}



	.text-extra .text-big {

		font-size: 70px;

	}



	.flex-caption {

		left: 127px;

		top: 200px;

	}



	.flex-direction-nav a.flex-prev, .flexslider:hover .flex-prev {

		left: 594px;

		top: 299px;

	}



	.flex-direction-nav a.flex-next, .flexslider:hover .flex-next {

		left: 636px;

		top: 299px;

	}



	

}



@media only screen and (max-width: 767px) {



	.img-left.rt {

		float: none;

		margin-right: 0;

		margin-bottom: 20px;

	}

	.img-right.rt  {

		float: none;

		margin-left: 0;

		margin-bottom: 20px;

	}





	.comment-wrapper {

		overflow: visible;

	}



	.user-picture {

		margin-bottom: 12px;

	}



	#comment-form .form-text,

	#user-login .form-text,

	#contact-site-form input.form-text,

	.search-form .form-text,

	#block-search-form.main-search .form-text, #search-block-form.main-search .container-inline .form-text {

		width: 100%;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

	}



	#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {

		width:100%;

		-webkit-box-sizing: border-box;

		-moz-box-sizing: border-box;

		box-sizing: border-box;

	}





	.mobile-two-column .views-row {

		float: left;

		width: 46% !important;

		margin-right: 4%;

	}







	#block-views-slider-block .flex-control-nav,

	.flex-direction-nav,

	.flex-caption {

		display:none;

	}



	#forum td.created, #forum td.posts, #forum td.topics, #forum td.last-reply, #forum td.replies, #forum td.pager {

		white-space:normal;

		font-size: 11px;

	}



	.addthis_button_tweet.at300b {

		height:35px;

	}

	.field-type-addthis {margin-bottom:20px;}

	

	

	#superfish-1 {display:none;}

	

	.select-menu {

		display:inline !important;

		width:100%;

		margin:10px 0;

		background: #ECEAE9;

		border: 1px solid #444;

		cursor: pointer;

		height: 30px;

		padding: 5px;

	}

	

	

	.node-teaser .field-type-image, .node-employee .field-type-image {

		float:none;

		margin:0 0px 20px 0;

		width: auto;

	}

	

	

	.panel-pane.error-page .pane-content span.err {

		float:none;

		text-align:center;

		display:block;

	}

	

	.panel-pane.error-page .pane-content .extra {

		background:none;

		padding-left:0px;

		display:block;

		text-align:center;

		border-top:1px solid #4A4A4A;

	}

	.panel-pane.error-page .pane-content .err-body {

		width:100%;

	}

	#block-search-form .container-inline, #search-block-form .container-inline {display:block;}

	

	.page-page-404 #search-block-form {width:300px;}

	



	.sticky-table td,

	.sticky-table th {

		font-size: 9px;

	}



	.views-field-field-portfolio-image {

		pointer-events:none;

	}



	#block-follow-site, #block-block-5 {

		float: none;

		text-align: center;

	}



	#block-follow-site {

		margin-bottom: 20px;

	}



	.section-1 .col1, .section-1 .col2 {

		float: none;

	}



	.content ul.pager {

		margin-bottom: 50px;

	}



	body .container-12 .no-alpha-omega {

		margin-left: 0px;

		margin-right: 0px;

	}



	.switcher {

		display: inline-block;

	}



	.block-services .views-row {

	   	padding-left: 20px;

	   	padding-right: 20px;

	}



	.slider-wide {

		width: 800px;

		margin-left: -400px;

	}

	

	.block-services .content {

		margin-top: -80px;

	}





	.block-benefits .extra {

		border-top: 5px solid #FB773D;

		border-left: none;

		padding-left: 0;

		padding-top: 30px;

	}



	.button-4 {

		padding-top: 20px;

		text-align: center;

		float: none;

	}



	.benefits-text {

		float: none;

		text-align: center;

	}



	

	.block-latest-news .views-row {

		padding-right: 0px;

	}

	

}



@media only screen and (max-width: 500px) {



	.mobile-two-column .views-row {

		float: none;

		width: auto !important;

		margin-right: 0;

	}

}



@media only screen and (max-width: 400px) {



	.section-1 .col1, .section-1 .col2 {

		float: none;

	}



	.slider-wide {

		width: 600px;

		margin-left: -300px;

	}



}